<?php
define('HOSTNAME', 'localhost');
define('DATABASENAME', 'flashdox_happymonster');
define('USERNAME', 'flashdox_happymo');
define('PASSWORD', '$happymonster!');

$arr_admin_level = array('1'=>'一般權限', '127'=>'最高權限', '-1'=>'禁止登入');
$arr_author_level = array('1'=>'一般權限', '-1'=>'禁止登入');

define('INDEX_BANNER_WIDTH', 1170);
define('INDEX_BANNER_HEIGHT', 150);

define('NEWS_BANNER_WIDTH', 300);
define('NEWS_BANNER_HEIGHT', 250);

define('NEWS_COVER_WIDTH', 819);
define('NEWS_COVER_HEIGHT', 521);

define('NEWS_PIC_WIDTH', 819);

define('NEWS_WIDTH', 804);
define('NEWS_HEIGHT', 1000);
?>
